/* ================================================================ 
ËÅÂÀß ×ÀÑÒÜ ÃËÀÂÍÎÃÎ ÌÅÍÞ
=================================================================== */

#nav_left {padding:0; margin:0; list-style:none; height:20px;position:relative; z-index:500; font-family: arial, verdana, sans-serif; text-align:left;}
#nav_left li.top {display:block; float:left; height:20px; }
#nav_left li a.top_link {display:block; float:left; height:20px; line-height:18px; color:#a9a9a9; text-decoration:none; font-size:12px; font-weight:bold; padding:0px; cursor:pointer; text-transform:uppercase;}
#nav_left li a.top_link span {float:left; display:block; padding-right:10px;}

#nav_left li:hover a.top_link, 
#nav_left li.iehover a.top_link {color: #FFF; cursor:pointer;}
#nav_left li:hover a.top_link span,
#nav_left li.iehover a.top_link span {cursor:pointer;}
#nav_left li:hover a.top_link span.down,
#nav_left li.iehover a.top_link span.down {cursor:pointer;}

/* Default list styling */

#nav_left li:hover {position:relative; z-index:200; cursor:pointer;}

#nav_left li:hover ul.sub
{left:1px; top:20px; background: #424c68; padding:3px; border:1px solid #182648; white-space:nowrap; width:160px; height:auto; z-index:300; cursor:pointer;}
#nav_left li:hover ul.sub li
{display:block; position:relative; float:left; width:160px; font-weight:normal; cursor:pointer; white-space:normal;}
#nav_left li:hover ul.sub li a
{display:block; font-size:11px; color:#fff; text-decoration:none;border:1px solid #424c68; cursor:pointer; padding:3px;}
#nav_left li ul.sub li a.fly
{background:#424c68 url(arrow_left.gif) 150px no-repeat; cursor:pointer;}
#nav_left li:hover ul.sub li a:hover
{color:#fff; border-color:#848893; cursor:pointer; background-color:#20305b;}
#nav_left li:hover ul.sub li a.fly:hover
{background: url(arrow_left_over.gif) 150px no-repeat; color:#fff; cursor:pointer; }


#nav_left li:hover li:hover ul,
#nav_left li:hover li:hover li:hover ul,
#nav_left li:hover li:hover li:hover li:hover ul,
#nav_left li:hover li:hover li:hover li:hover li:hover ul
{left:160px; top:-4px; background: #424c68; padding:3px; border:1px solid #182648; white-space:nowrap; width:160px; z-index:400; height:auto;}

#nav_left ul, 
#nav_left li:hover ul ul,
#nav_left li:hover li:hover ul ul,
#nav_left li:hover li:hover li:hover ul ul,
#nav_left li:hover li:hover li:hover li:hover ul ul
{position:absolute; left:-9999px; top:-9999px; width:0; height:0; margin:0; padding:0; list-style:none;}

#nav_left li:hover li:hover a.fly,
#nav_left li:hover li:hover li:hover a.fly,
#nav_left li:hover li:hover li:hover li:hover a.fly,
#nav_left li:hover li:hover li:hover li:hover li:hover a.fly
{background:urlarrow_left_over.gif) 150px no-repeat; color:#fff; border-color:#848893;} 

#nav_left li:hover li:hover li a.fly,
#nav_left li:hover li:hover li:hover li a.fly,
#nav_left li:hover li:hover li:hover li:hover li a.fly
{background:#424c68 url(arrow_left.gif) 150px no-repeat; border-color:#424c68;} 




/* ================================================================ 
ÏÐÀÂÀß ×ÀÑÒÜ ÃËÀÂÍÎÃÎ ÌÅÍÞ
=================================================================== */

#nav_right {padding:0; margin:0; list-style:none; height:20px; position:relative; z-index:500; font-family: arial, verdana, sans-serif; text-align:right;}
#nav_right li.top {display:block; float:right; height:20px;}
#nav_right li a.top_link {display:block; float:left; height:20px; line-height:18px; color:#a9a9a9; text-decoration:none; font-size:12px; font-weight:bold; padding:0px; cursor:pointer;  text-transform:uppercase;}
#nav_right li a.top_link span {float:left; display:block; padding-left:10px;}

#nav_right li:hover a.top_link, 
#nav_right li.iehover a.top_link {color: #FFF; cursor:pointer;}
#nav_right li:hover a.top_link span,
#nav_right li.iehover a.top_link span {cursor:pointer;}
#nav_right li:hover a.top_link span.down,
#nav_right li.iehover a.top_link span.down {cursor:pointer;}

/* Default list styling */

#nav_right li:hover {position:relative; z-index:200; cursor:pointer;}

#nav_right li:hover ul.sub
{left:-65px; top:20px; background: #424c68; padding:3px; border:1px solid #182648; white-space:nowrap; width:160px; height:auto; z-index:300; cursor:pointer;}
#nav_right li:hover ul.sub li
{display:block; position:relative; float:right; width:160px; font-weight:normal; cursor:pointer; white-space:normal;}
#nav_right li:hover ul.sub li a
{display:block; font-size:11px; color:#fff; text-decoration:none;border:1px solid #424c68; cursor:pointer; padding:3px;}
#nav_right li ul.sub li a.fly
{background:#424c68 url(arrow_right.gif) 3px no-repeat; cursor:pointer;}
#nav_right li:hover ul.sub li a:hover
{color:#fff; border-color:#848893; cursor:pointer; background-color:#20305b;}
#nav_right li:hover ul.sub li a.fly:hover
{background: url(arrow_right_over.gif) 3px no-repeat; color:#fff; cursor:pointer;}


#nav_right li:hover li:hover ul,
#nav_right li:hover li:hover li:hover ul,
#nav_right li:hover li:hover li:hover li:hover ul,
#nav_right li:hover li:hover li:hover li:hover li:hover ul
{left:-168px; top:-4px; background: #424c68; padding:3px; border:1px solid #182648; white-space:nowrap; width:160px; z-index:400; height:auto;}

#nav_right ul, 
#nav_right li:hover ul ul,
#nav_right li:hover li:hover ul ul,
#nav_right li:hover li:hover li:hover ul ul,
#nav_right li:hover li:hover li:hover li:hover ul ul
{position:absolute; left:-9999px; top:-9999px; width:0; height:0; margin:0; padding:0; list-style:none;}

#nav_right li:hover li:hover a.fly,
#nav_right li:hover li:hover li:hover a.fly,
#nav_right li:hover li:hover li:hover li:hover a.fly,
#nav_right li:hover li:hover li:hover li:hover li:hover a.fly
{background:url(arrow_right_over.gif) 3px no-repeat; color:#fff; border-color:#848893;} 

#nav_right li:hover li:hover li a.fly,
#nav_right li:hover li:hover li:hover li a.fly,
#nav_right li:hover li:hover li:hover li:hover li a.fly
{background:#424c68 url(arrow_right.gif) 3px no-repeat; border-color:#424c68;} 
